matrix:
  platform:
  - ubuntu2204
  - macos
  - macos_arm64
  - windows
  bazel: ["7.x", "8.x", "9.x", "rolling"]
tasks:
  verify_targets:
    name: Verify test targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    test_targets:
    - '@ogg//:bitwise_test'
    - '@ogg//:framing_test'
